## mopidy-mpd 3.0.0

=== debian/changelog ===
mopidy-mpd (3.0.0-2) unstable; urgency=medium

  * Source-only upload to allow migration to testing; no changes

 -- Stein Magnus Jodal <jodal@debian.org>  Wed, 08 Jan 2020 09:37:03 +0100

mopidy-mpd (3.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #947411)

 -- Stein Magnus Jodal <jodal@debian.org>  Thu, 26 Dec 2019 18:57:21 +0100
