=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
                mopidy (>= 3),
                python3,
                python3-setuptools,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://mopidy.com/
 Vcs-Git: https://salsa.debian.org/mopidy-team/mopidy-mpd.git
 Vcs-Browser: https://salsa.debian.org/mopidy-team/mopidy-mpd
@@ -21,4 +22,5 @@
  and more. You can edit the playlist from any phone, tablet, or computer using
  a variety of MPD and web clients.
  .
- This package provides a Mopidy extension for controlling Mopidy from MPD clients.
+ This package provides a Mopidy extension for controlling Mopidy from MPD
+ clients.
