## mopidy-mpd 3.3.0

=== debian/changelog ===
mopidy-mpd (3.3.0-2) unstable; urgency=medium

  * Team Upload
  * Patch-out pkg_resources (Closes: #1083493)
  * Add debian/salsa-ci.yml
  * Drop "Rules-Requires-Root: no": it is now the default
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Switch from debhelper-compat 12 to 13
  * Use dh-sequence-python3
  * Rename file under debian/ for debhelper 14/15 compatibility

  [ Stein Magnus Jodal ]
  * Move package to Debian Python Team
  * d/watch: Use Pypi template

 -- Alexandre Detiste <tchet@debian.org>  Fri, 30 Jan 2026 21:09:07 +0100

mopidy-mpd (3.3.0-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Update copyright years
  * d/control: Bump Standards-Version to 4.6.1

 -- Stein Magnus Jodal <jodal@debian.org>  Wed, 18 May 2022 11:52:28 +0200
