=== debian/control ===
Source: mopidy-mpd
Section: sound
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Stein Magnus Jodal <jodal@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 mopidy (>= 3),
 python3,
 python3-setuptools,
Standards-Version: 4.7.3
Homepage: https://mopidy.com/
Vcs-Git: https://salsa.debian.org/python-team/packages/mopidy-mpd.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/mopidy-mpd

Package: mopidy-mpd
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Mopidy extension for controlling Mopidy from MPD clients
 Mopidy plays music from local disk, Spotify, SoundCloud, Google Play Music,
 and more. You can edit the playlist from any phone, tablet, or computer using
 a variety of MPD and web clients.
 .
 This package provides a Mopidy extension for controlling Mopidy from MPD
 clients.
